/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
}
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
}


.widget .toggle{
  opacity: 1;
  color: #FFF;
  margin: 0 5px 0 0;
}
ul.menu>li>a, ul.menu>li>span:first-child, .widget>ul>li>a, .widget>ul>li>span:first-child{
  font-weight: 500;
}
.breadcrumbs{
  text-transform: none;
  font-size: 13px;
}
.woocommerce-result-count, .woocommerce-ordering{
  display: none;
}
.category-page-row{
  padding-top: 20px;
}
.shop-page-title .page-title-inner{
  min-height: auto;
}
.product-small.box{
  -webkit-transition: ease all .4s;
  -o-transition: ease all .4s;
  transition: ease all .4s;
}
.product-small.box:hover {
    box-shadow: 3px 5px 20px #e8e8e8;
}
.product-small.box:hover .product-title a {
  color: var(--primary-color);
}
ul.menu>li ul, .widget>ul>li ul{
    border-left: 1px solid #ddd;
    margin: 0px 0 10px 10px;
    padding-left: 5px;
}
.product-main .row-large{
  padding-left: 15px;
  padding-right: 15px;
}
.product-main .row-large>.col {
    padding: 0 15px 30px;
    margin-bottom: 0;
}
.product-main .row-divided.row-reverse>.col+.col:not(.large-12){
  border: 0;
}

.breadcrumbs a{
	color: black;
}

.product-thumbnails img{
	opacity: 1;
}
.product-images .image-tools{
  display: none;
}
#custom_html-2 h3.widget-title{
  display: inline-block;
  width: auto;
  background: transparent;
  border: 0;
  font-size: 20px;
  padding-left: 0;
}
.related-product-post h3, .related-product h3{
  color: #000;
}
.related-product-post ul{
  padding: 0;
  list-style: none;
}
.related-product-post ul a{
  color: #000;
  -webkit-transition: ease all .4s;
  -o-transition: ease all .4s;
  transition: ease all .4s;
}
.related-product-post ul a:hover{
  text-decoration: underline;
}
#header{
  background: #000;
}
#header .header-main .nav > li > a{
  color: var(--primary-color);
  font-size: 15px;
  font-weight: 400;
}
#header .nav-dropdown{
  border: 1px solid #ddd;
}
#header .nav-dropdown-has-arrow li.has-dropdown:before{
    border-width: 9.5px;
    margin-left: -10px;
    margin-bottom: -3px;
}
.section-title-normal{
  border-bottom-width: 1px;
  color: #000;
}
.section-title-normal span {
  border-bottom: 3px solid rgb(12 12 12);
  margin-bottom: -2px;
}
/*#wrapper, #main{
  background: #f3f1f1;
}*/
/*.home #wrapper, .home #main, #wrapper, #main{
  background: #000;
  color: #FFF;
}*/
.home .product-small.box{
  box-shadow: none !important;
}
.button.icon.circle{
  border-radius: 3px !important;
  border-color: #000;
  color: #000;
  width: 30px;
  height: 30px;
  min-width: 30px;
  min-height: 30px;
  line-height: 26px;
  background: #FFF;
}

.product-small.box{
  background: #FFF;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,.1);
  box-shadow: 0px 5px 5px -5px rgba(0,0,0,.1);
}
.product-small.box:hover{
  -webkit-box-shadow: 0 10px 30px -10px rgba(171, 171, 171, 0.9);
  box-shadow: 0 10px 30px -10px rgba(171, 171, 171, 0.9);
}
.product-small.box .category{
    color: #333;
    opacity: 1;
    font-weight: 600;
}
.nav-pagination>li>span, .nav-pagination>li>a{
  border-radius: 2px;
  border: 1px solid #ccc;
  background: #FFF;
  color: #333 !important;
  font-weight: normal;
  height: 30px;
  line-height: 28px;
  min-width: 30px;
  width: auto;
  -webkit-box-shadow: 0px 5px 5px -5px rgba(0,0,0,.1);
  box-shadow: 0px 5px 5px -5px rgba(0,0,0,.1)
}
.nav-pagination>li>.current, .nav-pagination>li>span:hover, .nav-pagination>li>a:hover{
  background: #000;
  color: #FFF !important;
  font-weight: bold;
  border-color: #000;
}
.footer-2, .absolute-footer{
  background: #1F1F1F;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.dress li i {
    margin-right: 5px;
}
a.btn.btn-info.baogia, a.btn.btn-info.laithu {
    font-size: 13px;
    text-align: center;
    background-color: #037fff;
    color: white;
    width: 100%;
    margin: 10px auto;
    border-radius: 10px;
    display: block;
    font-size: 14px;
    padding: 7px 10px;
}
a.btn.btn-info.baogia:hover, a.btn.btn-info.laithu:hover{
  text-decoration: none;
}

.home .product-small.box:after {
    position: absolute;
    width: auto;
    background: red;
    content: "XE MỚI";
    color: #ffffff;
    height: auto;
    top: 10px;
    font-size: 12px;
    padding: 5px;

}
.home .product-small.box {
    position: relative;
    box-shadow: none !important;
}
.thumbnail.car-box{
    transition: all .3s;
    background-color: #fff;
}
.car-box .box-info{
  border: 1px solid #e0e0e0;
  overflow: hidden;
  padding: 0 0 10px 0;
}
.car-box .box-info .caption{
  padding: 10px 15px;
}
.car-box h3.car-title{
  font-size: 15px;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 5px;
  line-height: 1.35;
}
.car-box h3.car-title a{
  color: #000;
  display: block;
}
.car-box h3.car-title a:hover{
  text-shadow: 2px 2px #f1f1f1;
}

.car-box .listing-price{
  margin: 0;
  padding: 0 0 5px 0;
}
.car-box-thumbnail img {
}
.car-box .listing-price span{
  font-weight: normal;
}
.box-info {
  color: #000;
}
.box-info .add-redd{
  font-size: 15px;
  padding-bottom: 0;
}
.thumbnail.car-box:hover{
    box-shadow: 0 0 8px 0 #dadada;
    transition: all .3s;
}
.is-featured{
	padding: 6px 15px;
}
.listing-price{
    margin: 0 15px;
    padding: 0;
    padding-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.listing-price span {
    color: red;
}
.add-redd {
    padding: 15px;
    padding-top: 0;
}
.infoSpecifications ul {
    float: left;
    width: 50%;
	list-style: none;
}
.infoSpecifications .ileft {
    padding-left: 15px;
}
.infoSpecifications .iright {
    padding-right: 15px;
}
.infoSpecifications li {
    color: #000;
    font-size: 13px;
    margin-bottom: 6px;
    width: 90%;
	  overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.infoSpecifications i {
    display: inline-block;
    height: 18px;
    margin-right: -3px;
    margin-top: 4px;
    transform-origin: left 6px;
    vertical-align: middle;
    width: 28px;
    color: #000;
}
.kieudang {
    width: 19px;
    height: 11px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1731px no-repeat;
}
.ttp {
    width: 10px;
    height: 14px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1752px no-repeat;
    background-position-x: -7px;
}
.nhienlieu {
    width: 18px;
    height: 11px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1297px no-repeat;
}
.hopso {
    width: 10px;
    height: 14px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1827px no-repeat;
    background-position-x: -6px;
}
.mausac {
    width: 14px;
    height: 14px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1580px no-repeat;
}
.socua {
    width: 12px;
    height: 12px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1227px no-repeat;
}
.socho {
    width: 13px;
    height: 13px;
    display: inline-block;
    background: url(https://dailyotochinhhang.com/wp-content/uploads/2019/10/icon.sprite.png) -10px -1604px no-repeat;
}
.footer-1{
	background: #000;
	color: #FFF;
}
.footer-1 h4, .footer-1 a{
	color: #FFF;
}

.footer-1 p{
	margin-bottom: 5px;
}
.form-box form{
	float: right;
	max-width: 400px;
	margin: 0;
}
.category-page-row .products.row > div{
    /* max-width: 100% !important;
    -webkit-flex-basis: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important; */

    max-width: 33.3332% !important;
    -webkit-flex-basis: 33.3332% !important;
    -ms-flex-preferred-size: 33.3332% !important;
    flex-basis: 33.3332% !important;
}
.top-list{
	text-align: center;
	background:#4A4A4A;
}
.top-list li{
	display: inline-block;
	margin-bottom: 0;
}
.top-list li a{
	display: inline-block;
	padding: 10px 15px;
	color: #fff;
}
.quick-view, .quantity, .single_add_to_cart_button, .woocommerce-variation-price, .reset_variations{
	display:none !important;
}
.product-tabs{
	display: none;
}
.detail-tuvan{
	margin-top: 20px;
	background: #4a4a4a;
	color: #fff;
	padding: 10px;
}
.detail-tuvan p{
	margin-bottom: 0;
}
aside ul li a {
	font-size: 13px;
	padding-left: 10px !important;
	color: #fff;
}
aside ul li a:hover{
	color: #dcdcdc;
}
h3.widget-title {
    font-size: 14px;
	border: 0;
	padding: 0 10px 10px 0;
    background: rgba(0,0,0,1);
    color: #fff;
}
aside .is-divider{display: none }
aside.widget{
	   border: 1px solid rgba(0,0,0,0.1);
	background:#000 url(/wp-content/uploads/2018/01/bg_1.png) no-repeat 0 0;
	background-size: cover;
}
.product-title a{
	    font-size: 16px;
    font-weight: 300;
    color: #000;
}

.product-title a:hover{
}
.dress ul, .dress .social-ico{
	padding: 0 10px;
}
.woocommerce-variation-add-to-cart {
	display: none;
}

.tawcvs-swatches .swatch-color, .swatch-color.selected{
	border: 1px solid #FFF !important;
}
.product-home .nav > li{
  margin-left: 0;
}
.product-home .nav > li.tab > a{
	font-size:15px;
	font-weight: 300;
	color: #FFF;
	border-bottom: 1px solid transparent;
}

.nav > li.tab > a:before{
	display: none !important;
}
.nav > li.tab{
	margin-right: 20px;
}
.nav > li.tab:last-child{
	margin-right: 0;
}
.tabbed-content .tab-panels{
	padding-top: 35px;
}
.home .product-small.box::after {
	display: none !important;
}
.product-home .nav > li.tab.active > a, .product-home .nav > li.tab:hover > a {
	color: #FFF;
	border-color: #FFF;
}

.img-contact{
	position: fixed;
    bottom: 0;
    width: 320px;
    left: 50%;
    transform: translateX(-50%);
}
#custom_html-2{
	margin-left: auto;
	margin-right: auto;
}
#custom_html-2 .is-divider{
	display: none;
}
#custom_html-2 .button{
	margin: 0;
	background: #000;
}
.contact-col .col-inner{
	margin-left: auto !important;
	margin-right: auto !important;
}
.product-categories >.cat-item{
/* 	display: none; */
}
.product-categories >.cat-item.current-cat{
	display: block;
}
.widget .current-cat>a{
	color: #FFF;
}
.product-categories >.cat-item.current-cat a{
	color: #FFF !important;
}
.social-icons.share-icons{
	display: none;
}
.product-info{
	padding-top: 0px;
}
.product-info .is-divider{
	display: none;
}
.product-title.entry-title{
	font-size: 1.4em;
}
.product-footer .woocommerce-tabs,.product-section{
	border-color: #6b6b6b;
}
.product-footer .tabbed-content .tab-panels{
	padding-top: 0px;
}


#block_widget-3{
	border-top: 1px solid #666;
	padding-top: 20px;
}
.product-thumbnails a{
  border-radius: 3px;
}
.product-short-description{
  margin-top: 20px;
  background: #FFF;
  color: #000;
  font-size: 15px;
  line-height: 1.4;
  border: 1px solid #999;
  padding: 15px 15px 5px 15px;
  border-radius: 3px;
}
.product-short-description p{
  margin-bottom: 10px;
}

.product-short-description ul{}
.product-short-description ul:last-child{
  margin-bottom: 0;
}
.product-short-description ul li{
  margin-bottom: 3px;
}
.product-short-description ul li:last-child{
  margin-bottom: 0;
}
.product-short-description h3{
  font-size: 16px;
  color: #000;
  font-weight: bold;
}
.product-info .icon-box{
  border: 1px solid black;
  color: black;
  align-items: center;
}

.product-main .icon-box .icon-box-img{
  padding: 15px;
  background: #FFF;
}
.product-main .icon-box .icon-box-text{
  padding: 10px;
}
.wpcf7 label{
  font-size: 15px;
  font-weight: 300;
}
.wpcf7-form-control.wpcf7-submit{
  border: 1px solid #FFF;
  background: #000;

}
input[type=email], input[type=search], input[type=number], input[type=url], input[type=tel], input[type=text], textarea {
  box-shadow: none;
}
.wpcf7-form-control.wpcf7-submit:hover{
  background: #FFF;
  color: #000;
}
.breadcrumbs a{
  opacity: 1 !important;
}
.breadcrumbs{
  color: black;
}
.product-small .product-title{
  margin-top: 0;
  margin-bottom: 5px;
}
.product-small a.view-more-link{
  color: #000;
}
.product-small .view-more-link{
  text-decoration: underline;
}
.product-title a:hover{
  color: #000;
}
.product-small .price{
  margin-bottom: 5px;
}
.product-small .price span.amount{
  color: #000;
  font-size: 16px;
}
.box-text.text-center{
  padding-bottom: .7em;
  background: #f3f3f3;
}
body .call-now-button{
  left: auto !important;
	right: 80px !important;
	top: auto !important;
	bottom: 140px !important;
}
.category-filtering{
  display: none;
}
.off-canvas-left .mfp-content #main-menu{
  background: #000;
}
.off-canvas-left .mfp-content #main-menu .nav > li > a{
  color: #FFF;
  font-size: 15px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 300;
}
.nav-sidebar.nav-vertical>li+li{
  border-top: 1px solid #353232;
}
.search-field{
  box-shadow: none;
}
.searchform .secondary{
  background: #000;
  border: 1px solid #FFF;
}

.section-title-container {
	margin-bottom: 0;
}
.section-title-container a {
  display: none;
}
.off-canvas-right .mfp-content, .off-canvas-left .mfp-content{
	background: #000;
}
.popup-km{
    padding: 0 !important;
    color: #000;
}
.popup-km .col-inner{
    text-align: left;
}
.popup-km h3{
    color: #000;
    font-size: 1.5rem;
	line-height: 1.4;
}
.popup-km ul{
	padding-left: 25px;
}
.popup-km li{
    font-size: 15px;
    margin-bottom: 3px;
}
.popup-km input{
    box-shadow: none;
    border: 1px solid #555;
    height: 45px;
    color: #000;
    font-size: 16px;
    letter-spacing: .5px;
}
.popup-km .wpcf7-submit{
    margin-top: 20px;
    margin-bottom: 0px !important;
    width: 100%;
    background: #000 !important;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 2px;
    color: #FFF !important;
}
@media screen and (max-width: 767px) {
  .call-now-button{
    right: 80px !important;
  }
	.popup-km h3{
		font-size: 1.2rem;
	}
	.popup-km .left-column .col-inner{
		padding: 30px 10px 10px 10px !important;
	}
.home .product-small.box:after {
    font-size: 10px;
  }
  .tabbed-content .tab-panels{
    padding-top: 20px;
  }
  .category-page-row .products.row > div{
    max-width: 100% !important;
    -webkit-flex-basis: 100% !important;
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
  }

  .product-gallery{
    margin-bottom: 15px;
  }
	.row-dashed .col:before, .row-solid .col:before{
		left: 0;
	}
	.row-dashed .col:nth-child(3n + 4), .row-dashed .col:first-child{
		left: -1px;
	}


}
span.widget-title {
    color: #fff;
    text-align: center;
    display: block;
    padding: 10px;
    padding-left: 10px;
    margin-bottom: 15px;
    border-bottom: 1px solid;
}
.blog-archive .post-item .col-inner {
  box-shadow: none;
  border:1px solid #a8a8a8;
}
.blog-single .article-inner{
  border: 0;
  box-shadow: none;
}
.box-blog-post .is-divider {
  background-color: black;
}

.product-short-description:before {
  content: '';
}
.product-short-description {
      margin-top: 40px;
}
.home-blog .box-vertical .box-text{
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    vertical-align: top;
}
.home-blog .box-vertical .is-divider{
    display: none;
}
.home-blog .box-vertical .post-title a{
    font-weight: normal;
    line-height: 1.45;
    font-size: 16px;
}
.home-blog .box-vertical .post-title a:hover{
    color: var(--primary-color);
}
.product-main .icon-box .icon-box-text{
    font-weight: normal;
}
.product-info .icon-box{
    background: var(--primary-color);
    border-radius: 30px;
    color: #FFF;
    text-align: center;
}
.product-info .icon-box a{
    color: #FFF;
    display: block;
}
.form-baogia .wpcf7 {
    margin-top: 30px;
    text-align: center;
}
.form-baogia .wpcf7-form-control.wpcf7-submit{
    margin-right: 0;
    font-weight: normal;
    text-transform: none;
    padding: 5px 30px;
    font-size: 15px;
    background: var(--primary-color);
    border-radius: 30px;
}
.form-baogia .wpcf7-form-control.wpcf7-submit:hover{
  color: #FFF;
}

.form-baogia .wpcf7-spinner{
    display: none;
}
.form-baogia input, .form-baogia select{
    border-radius: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 45px;
    padding-left: 20px;
    padding-right: 20px;
}
.form-baogia input[type=radio]{
  height: auto;
}


.footer-menu{
    display: block;
}
.footer-menu > div{
    display: inline-block;
    width: auto;
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.footer-menu > div:first-child{
    margin-left: 0 !important;
}
.footer-menu > div a{
    color: #a0a0a0;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 13px;
}
.pb0{
  padding-bottom: 0 !important;
}
.section-title.section-title-center b{
    display: none;
}
.section-title.section-title-center span{
    margin: 0;
    display: block;
    width: 100%;
    margin-bottom: 30px;
    color: #000;
}
.call-now-button .call-text{
  color: #FFF !important;
  opacity: 1 !important;
}
.product-khuyen-mai{
    margin-top: 20px;
    background: var(--primary-color);
    padding: 15px 15px 1px 15px;
    color: #FFF;
    line-height: 1.4;
    font-size: 15px;
    border-radius: 3px;
}
@media screen and (max-width: 480px) {
    #itro_popup {
        max-width: 90% !important;
    }
}


.contact-fixed {
    position: fixed;
    right: 15px;
    top: 40%;
    z-index: 9999;
}

/* nút đầy đủ (icon + text) */
.contact-item {
    width: 190px;
    height: 50px;
    margin-bottom: 12px;
    border-radius: 25px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    color: #fff;
    text-decoration: none;
    overflow: hidden;

    /* ẩn text bằng cách đẩy sang phải */
    transform: translateX(140px);
    transition: transform 0.35s ease;
}

/* hover thì trượt sang trái */
.contact-item:hover {
    transform: translateX(0);
}

/* icon */
.contact-item .icon {
    width: 50px;
    height: 50px;
	padding: 5px;
    border-radius: 50%;
    background: rgba(255,255,255,0.15);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    flex-shrink: 0;
}

/* text luôn bên phải icon */
.contact-item .text {
    padding-left: 15px;
    white-space: nowrap;
    font-size: 14px;
}

/* màu */
.contact-item.phone { 
	background: #FFF;
	border: 1px solid var(--primary-color);
}
.contact-item.zalo { 
	background: #FFF;
	border: 1px solid var(--primary-color); }
.contact-item.form-popup { 
	background: #FFF;
	border: 1px solid var(--primary-color); }

@media(max-width: 849px){
	.contact-item{
		width: 170px;
		height: 45px;
	}
	.contact-item .icon{
		width: 45px;
		height: 45px;
	}
	body .call-now-button{
		bottom: 80px !important;
	}
}